Solar Empire Game_Listing.PHP SQL Injection Vulnerability

Bugtraq ID: 24519
Class: Input Validation Error
CVE: CVE-2007-3307
Remote: Yes
Local: No
Published: Jun 18 2007 12:00AM
Updated: May 07 2015 05:37PM
Credit: BlackHawk is credited with the discovery of this vulnerability.
Vulnerable: Solar Empire Solar Empire 2.9.1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus